» Ubuntu » 软件包

Error

two or more packages specified (cyrus-murder-2.4 quantal)